* { box-sizing: border-box; }

body {
    margin: 0;
    font-family: sans-serif;
}

.container {
    background: #23424A;
    color: white;

    width: 80%;
    margin: 0 auto;
    
    padding: 2em;
    /*height: 300px;*/
}

.intro-content {
  width: 50%;
}
